Bug 328074 - [Save As Jpeg] Compression size feedback frozen to 100KB
Summary: [Save As Jpeg] Compression size feedback frozen to 100KB
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: File formats (show other bugs)
Version: git master (please specify the git hash!)
Platform: Compiled Sources Linux
: NOR minor
Target Milestone: ---
Assignee: Krita Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-11-25 17:22 UTC by David REVOY
Modified: 2013-11-30 10:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
100KB , top left on the JPG dialog (25.70 KB, image/png)
2013-11-25 17:22 UTC, David REVOY
Details

Note You need to log in before you can comment on or make changes to this bug.
Description David REVOY 2013-11-25 17:22:49 UTC
Created attachment 83759 [details]
100KB , top left on the JPG dialog

The compression size feedback of the output file is frozen to 100KB in the Save as JPG dialog. 
To test :
1. Open any file
2. Export or Save, or Save As JPG
3. Enter a filename. 
4. Play with the compression slider

Result : 
Compression keep at 100KB
Comment 1 Halla Rempt 2013-11-30 10:47:55 UTC
Git commit 6b1919b9e1846fecdbef9e1b009cb15f2b0c65a3 by Boudewijn Rempt.
Committed on 30/11/2013 at 10:45.
Pushed by rempt into branch 'master'.

Remove unused widgets from jpeg export dialog

The preview checkbox was already hidden, and I'd never even noticed
the grayed out 100KB label -- but that was also never implemented.

At this moment, I don't see it getting implemented either, so remove
these widgets altogether.

M  +0    -3    krita/plugins/formats/jpeg/kis_jpeg_export.cc
M  +0    -20   krita/plugins/formats/jpeg/kis_wdg_options_jpeg.ui

http://commits.kde.org/calligra/6b1919b9e1846fecdbef9e1b009cb15f2b0c65a3